Skip to main content
`Ctrl`+`K`

# MATCOARSENMIS

Creates a coarsening object that uses a maximal independent set (MIS) algorithm Collective

## Input Parameter

- coarse - the coarsen context

## See Also

`MatCoarsen`, `MatCoarsenApply()`, `MatCoarsenGetData()`, `MatCoarsenSetType()`, `MatCoarsenType`

## Level

beginner

## Location

src/mat/graphops/coarsen/impls/mis/mis.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages